
@media only screen and (min-width: 480px) and (max-width: 768px){
	/* generated in /home/thegardenorg/public_html/wp-content/themes/wellspring/assets/custom-styles/general-custom-styles-responsive.php wellspring_mikado_design_responsive_styles function */
.mkdf-section.mkdf-parallax-section-holder:not(.mkdf-full-screen-height-parallax) { height: auto !important;min-height: 400px;}

/* generated in /home/thegardenorg/public_html/wp-content/themes/wellspring/assets/custom-styles/general-custom-styles-responsive.php wellspring_mikado_h1_responsive_styles function */
h1 { font-size: 18px;line-height: 28px;}

/* generated in /home/thegardenorg/public_html/wp-content/themes/wellspring/assets/custom-styles/general-custom-styles-responsive.php wellspring_mikado_h2_responsive_styles function */
h2 { font-size: 18px;line-height: 28px;}

/* generated in /home/thegardenorg/public_html/wp-content/themes/wellspring/assets/custom-styles/general-custom-styles-responsive.php wellspring_mikado_h3_responsive_styles function */
h3 { font-size: 12px;line-height: 13px;}

/* generated in /home/thegardenorg/public_html/wp-content/themes/wellspring/assets/custom-styles/general-custom-styles-responsive.php wellspring_mikado_text_responsive_styles function */
body, p { font-size: 13px;line-height: 18px;}

}

@media only screen and (max-width: 480px){
	/* generated in /home/thegardenorg/public_html/wp-content/themes/wellspring/assets/custom-styles/general-custom-styles-responsive.php wellspring_mikado_design_responsive_styles function */
.mkdf-section.mkdf-parallax-section-holder:not(.mkdf-full-screen-height-parallax) { height: auto !important;min-height: 400px;}

/* generated in /home/thegardenorg/public_html/wp-content/themes/wellspring/assets/custom-styles/general-custom-styles-responsive.php wellspring_mikado_h1_responsive_styles2 function */
h1 { font-size: 18px;line-height: 28px;}

/* generated in /home/thegardenorg/public_html/wp-content/themes/wellspring/assets/custom-styles/general-custom-styles-responsive.php wellspring_mikado_h2_responsive_styles2 function */
h2 { font-size: 18px;line-height: 28px;}

/* generated in /home/thegardenorg/public_html/wp-content/themes/wellspring/assets/custom-styles/general-custom-styles-responsive.php wellspring_mikado_h3_responsive_styles2 function */
h3 { font-size: 12px;line-height: 13px;}

/* generated in /home/thegardenorg/public_html/wp-content/themes/wellspring/assets/custom-styles/general-custom-styles-responsive.php wellspring_mikado_text_responsive_styles2 function */
body, p { font-size: 13px;line-height: 18px;}

}